.ck.ck-reset.ck-dropdown__panel.ck-dropdown__panel_se {
  width: 300px !important;
}

.ck.ck-reset_all-excluded.ck-style-grid__button__preview.ck-content {
  padding: 5px 1rem !important;
  overflow-y: hidden !important;
}

.ck.ck-reset.ck-dropdown__panel.ck-dropdown__panel_se button.ck.ck-button.ck-style-grid__button.ck-off.ck-button_with-text {
  width: 275px !important;
}

.ck .btn.btn-default {
  margin: 0 !important;
}

.custom-style.custom-Lutz_pictogramme_architecture:before {
  content: url('../Icons/quick-link-icons/Lutz_pictogramme_architecture.svg');
  display:block;
  width: auto;
  height: 24px;
}

.custom-style.custom-Lutz_pictogramme_expertise:before {
  content: url('../Icons/quick-link-icons/Lutz_pictogramme_expertise.svg');
  display:block;
  width: auto;
  height: 24px;
}

.custom-style.custom-Lutz_pictogramme_urbanisme:before {
  content: url('../Icons/quick-link-icons/Lutz_pictogramme_urbanisme.svg');
  display:block;
  width: auto;
  height: 24px;
}

.icon-selected i.custom-style{
  display:block;
  width:80px;
  margin-left:auto;
  margin-right:auto;
}

.icon-selected .custom-style.custom-Lutz_pictogramme_architecture:before{
  content: url('../Icons/quick-link-icons/Lutz_pictogramme_architecture.svg');
  display:block;
  width: 80px;
  height: 45px;
  text-align:center !important;
}

.icon-selected .custom-style.custom-Lutz_pictogramme_expertise:before{
  content: url('../Icons/quick-link-icons/Lutz_pictogramme_expertise.svg');
  display:block;
  width: 80px;
  height: 45px;
  text-align:center !important;
}

.icon-selected .custom-style.custom-Lutz_pictogramme_urbanisme:before{
  content: url('../Icons/quick-link-icons/Lutz_pictogramme_urbanisme.svg');
  display:block;
  width: 80px;
  height: 45px;
  text-align:center !important;
}
